/* ------------- */
/* Base Elements */
/* ------------- */
* {
  box-sizing: border-box
}
body {
  font-family: 'Open Sans', open-sans, -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  margin: 0;
  /* For the fixed header */
  margin-top: 70px;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  color: #666666
}
@media (max-width: 520px) {
  body {
    margin-top: 80px
  }
}
h1 {
  font-family: 'Knockout 28 A', 'Knockout 28 B', brandon-grotesque;
  font-weight: 100;
  text-transform: uppercase;
  margin: 0;
  font-size: 1.5em
}
h1 span.blue {
  color: #00aeef
}
h2 {
  font-family: 'Knockout 28 A', 'Knockout 28 B', brandon-grotesque;
  font-weight: 100;
  text-transform: uppercase;
  margin: 0;
  font-size: 2.3em
}
h3 {
  margin: 0;
  font-size: 1.5em;
  font-weight: normal
}
h3.blue {
  color: #00aeef
}
h4 {
  color: #00aeef;
  font-family: 'Knockout 28 A', 'Knockout 28 B', brandon-grotesque;
  font-weight: 400;
  text-transform: uppercase;
  margin: 0;
  font-size: 1.5em
}
h5 {
  margin: 0;
  font-size: 1em
}
/* -------------- */
/* Global Modules */
/* -------------- */
.g-wrap {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto
}
@media (max-width: 1060px) {
  .g-wrap {
    margin-left: 30px;
    margin-right: 30px
  }
}
.scrollbar-hider {
  overflow: hidden
}
.g-article-list {
  overflow: hidden;
  border-top: 1px solid rgba(255, 255, 255, .3);
  padding-top: 20px;
  overflow: auto;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  margin-bottom: -15px
}
.g-article-list .g-wrap {
  margin-bottom: 15px
}
.g-article-list::-webkit-scrollbar {
  display: none
}
.g-article-list:hover .left-arrow, .g-article-list:hover .right-arrow {
  opacity: 1
}
.g-article-list .left-arrow, .g-article-list .right-arrow {
  position: absolute;
  top: 205px;
  height: calc(100% - 205px);
  width: 100px;
  cursor: pointer;
  background: rgba(255,255,255, 0.3);
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  opacity: 0;
  z-index: 2
}
@media (max-width: 600px) {
  .g-article-list .left-arrow, .g-article-list .right-arrow {
    display: none
  }
}
.g-article-list .left-arrow:hover, .g-article-list .right-arrow:hover {
  background: rgba(255,255,255, 0.35)
}
.g-article-list .left-arrow::before, .g-article-list .right-arrow::before {
  content: '';
  width: 24px;
  height: 40px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: calc(50% - 20px);
  left: 32px
}
.g-article-list .left-arrow {
  left: 0
}
.g-article-list .left-arrow::before {
  background-image: url('/img/arrow-left.svg')
}
.g-article-list .right-arrow {
  right: 0
}
.g-article-list .right-arrow::before {
  background-image: url('/img/arrow-right.svg')
}
.g-article-list ul:after {
  content: '';
  display: block;
  clear: both
}
.g-article-list ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: none
}
.g-article-list a {
  color: inherit;
  text-decoration: none
}
.g-article-list li {
  float: left;
  width: 250px;
  margin-right: 30px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease
}
.g-article-list li date {
  font-weight: 600
}
.g-article-list li .category {
  opacity: 0.5;
  margin-bottom: 10px
}
.g-article-list li img {
  max-width: 100%;
  border: 1px solid white
}
.g-article-list li .title {
  font-size: 1.1em;
  font-weight: 600
}
.g-article-list li.no-image .title {
  font-size: 1.5em;
  border-top: 1px solid white;
  border-bottom: 1px solid white;
  font-weight: 100;
  margin: 0;
  padding: 25px 0
}
.g-article-list li:last-child {
  margin-right: 0
}
.g-modal {}
.g-modal .underlay {
  background: rgba(0, 0, 0, .7);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3
}
.g-modal .content {
  max-width: 500px;
  background: #F8F8F8;
  color: #333;
  position: absolute;
  top: 120px;
  left: calc(50% - 250px);
  z-index: 2
}
@media (max-width: 560px) {
  .g-modal .content {
    max-width: 100%;
    margin: auto;
    left: 0;
    top: 0
  }
}
.g-modal .media {
  padding: 30px 30px 0 30px
}
.g-modal .media img, .g-modal .media video {
  max-width: 100%
}
.g-modal .description {
  padding: 40px 40px 20px 40px
}
@media (max-width: 560px) {
  .g-modal .description {
    padding: 30px 30px 20px 30px
  }
}
.g-modal .description > * {
  margin: 0
}
.g-modal .description > * + * {
  margin-top: 1em
}
.g-modal .description h4 {
  margin-bottom: 0.5em
}
.g-modal .description h5 {
  margin: 1em 0;
  color: #00aeef
}
.g-modal .description video, .g-modal .description .wistia_responsive_padding {
  max-width: 100%
}
.g-modal .description .location {
  color: #00aeef;
  font-weight: 600
}
.g-modal .description .mini-pin {
  max-width: 13px;
  height: 17px
}
.g-modal .actions {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid #00aeef
}
.g-modal .actions.pin {
  border-top-color: #ccc;
  margin: 0 40px 25px 40px;
  padding-top: 25px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center
}
.g-modal .actions .button {
  background: #00aeef;
  color: white;
  text-align: center;
  padding: 20px 0;
  font-weight: 600;
  cursor: pointer;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
  width: 100%;
  -webkit-transition: all .3s ease;
  transition: all .3s ease
}
.g-modal .actions .button:hover {
  background: rgb(51, 190, 242)
}
.g-modal .actions .external {
  color: #ccc;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  text-decoration: none
}
.g-modal .actions .external:hover {
  color: #989898
}
.g-modal .actions .external:before {
  content: '';
  width: 18px;
  height: 17px;
  background: url('/img/view_post.svg');
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 10px
}
.g-modal .actions .close {
  text-transform: uppercase;
  color: #ccc;
  font-size: 0.65em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 600;
  cursor: pointer
}
.g-modal .actions .close::before {
  content: '';
  width: 22px;
  height: 22px;
  background: url('/img/gray_x.svg');
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 4px
}
.g-modal .actions .close:hover {
  color: #989898
}
@media (min-width: 560px) {
  .g-modal .actions .close {
    position: absolute;
    right: -40px;
    top: 0
  }
}
/* --------------- */
/* Header & Footer */
/* --------------- */
header {
  height: 70px;
  background: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 3
}
@media (max-width: 520px) {
  header {
    height: 80px
  }
}
header h1 {}
@media (max-width: 600px) {
  header h1 {
    font-size: 1.2em
  }
}
@media (max-width: 500px) {
  header h1 {
    font-size: 1em
  }
}
@media (max-width: 445px) {
  header h1 {
    max-width: 145px
  }
}
@media (max-width: 350px) {
  header h1 {
    font-size: 0.9em
  }
}
header .g-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  width: calc(100% - 60px)
}
header .left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center
}
header .menu {
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center
}
header .menu .toggle {
  padding-right: 20px;
  margin-right: 20px;
  border-right: 1px solid #ccc;
  text-transform: uppercase;
  font-size: 0.85em;
  color: #00aeef;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-width: 63px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease
}
@media (max-width: 500px) {
  header .menu .toggle {
    padding-right: 15px;
    margin-right: 15px;
    font-size: 0.6em;
    min-width: 51px
  }
}
header .menu .toggle .icon {
  background: url('/img/menu_arrow_blue.svg') center center no-repeat;
  background-size: 21px 12px;
  width: 27px;
  height: 17px;
  margin-bottom: 5px
}
@media (max-width: 500px) {
  header .menu .toggle .icon {
    background-size: 16px 11px;
    width: 20px;
    height: 12px
  }
}
header .menu .toggle.active .icon {
  background-image: url('/img/menu_x_blue.svg');
  background-size: 17px 17px
}
@media (max-width: 500px) {
  header .menu .toggle.active .icon {
    background-size: 12px 12px
  }
}
header .menu nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-height: 0;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: absolute;
  left: 0;
  top: 70px;
  background: #cccccd;
  padding: 0 25px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 3
}
@media (max-width: 520px) {
  header .menu nav {
    top: 80px
  }
}
@media (max-width: 475px) {
  header .menu nav {
    width: 100%
  }
}
header .menu nav.active {
  max-height: 700px
}
header .menu nav a {
  color: inherit;
  text-decoration: none;
  padding: 17px 50px 17px 0;
  border-bottom: 1px solid rgba(255, 255, 255, .3);
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center
}
header .menu nav a .info {
  width: 21px;
  height: 21px;
  background: url('/img/introduction.svg');
  background-size: cover;
  display: inline-block;
  margin-right: 7px
}
header .menu nav a:last-child {
  border-bottom: none
}
header .menu nav a:hover {
  padding-left: 5px;
  padding-right: 45px
}
header .logo {
  background: #00aeef url('/img/n.svg') 50% 75% no-repeat;
  background-size: 65%;
  color: white;
  text-decoration: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 55px;
  height: 85px;
  z-index: 3
}
@media (max-width: 1000px) {
  header .logo {
    right: 10px
  }
}
@media (max-width: 520px) {
  header .logo {
    right: 0;
    width: 50px;
    height: 95px
  }
}
footer {
  background: #313742;
  color: white;
  padding: 20px 0;
  text-align: center
}
@media (max-width: 400px) {
  footer {
    font-size: 0.9em
  }
}
footer .social {
  margin-bottom: 15px
}
footer .social a {
  border: 0;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  width: 32px;
  height: 32px;
  display: inline-block;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease
}
footer .social a:hover {
  opacity: .7
}
footer .social .gplus {
  background: url('/img/google-plus.svg')
}
footer .social .twitter {
  background: url('/img/twitter.svg')
}
footer .social .facebook {
  background: url('/img/facebook.svg')
}
footer .social .linkedin {
  background: url('/img/linkedin.svg')
}
footer .social .email {
  background: url('/img/mail.svg')
}
footer .social .instagram {
  background: url('/img/instagram.svg')
}
footer .alt-nav {
  margin-bottom: 7px
}
footer .alt-nav a {
  color: white;
  text-decoration: none
}
footer .alt-nav a:hover {
  text-decoration: underline
}
footer .copyright {
  opacity: 0.5;
  font-size: 0.9em
}
/* Remove video download btn css */
video {}
video::-internal-media-controls-download-button {
  display: none
}
video::-webkit-media-controls-enclosure {
  overflow: hidden
}
video::-webkit-media-controls-panel {
  width: calc(100% + 30px)
}
/* css to target Safari video controllers */
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
  @media  {
    _:-webkit-full-screen, video::-webkit-media-controls-panel {
      width: 100%
    }
  }
}
/* Careers banner css */
#careers-callout {
  background-color: #009dd9;
  padding: 10px 0px
}
#careers-callout {}
#careers-callout p {
  margin: 0
}
#careers-callout {}
#careers-callout a {
  color: #ffffff;
  text-decoration: none;
  border-bottom: 1px solid transparent;
  -webkit-transition: all .25s ease;
  transition: all .25s ease
}
#careers-callout {}
#careers-callout a:hover {
  border-bottom: 1px solid #ffffff
}
#map {
  position: relative;
  background: #2B2B2B;
  width: 100%;
  min-height: 80vh
}
@media(max-width: 450px) {
  #map {
    min-height: 65vh
  }
}
#map .recent-posts {
  color: white;
  overflow: hidden;
  position: relative;
  z-index: 2
}
#map .recent-posts .toggle-container {
  cursor: pointer
}
#map .recent-posts .toggle {
  font-size: 0.9em;
  text-transform: uppercase;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: 6px;
  padding-top: 18px;
  opacity: 0.9
}
#map .recent-posts .toggle:hover {
  opacity: 0.7
}
#map .recent-posts .toggle .icon {
  width: 15px;
  height: 15px;
  background: black url('/img/recent_posts_down_arrow.svg') center center no-repeat;
  background-size: 15px 15px;
  border: 1px solid white;
  border-radius: 999px;
  padding: 15px;
  margin-right: 15px;
  position: relative
}
#map .recent-posts .toggle .icon:before {
  content: '';
  position: absolute;
  top: -19px;
  left: 15px;
  height: 18px;
  border-right: 1px solid white
}
#map .recent-posts .toggle p {
  margin: 0
}
#map .recent-posts.active .toggle {
  text-indent: -9999px;
  display: inline-block
}
#map .recent-posts.active .toggle .icon {
  background-image: url('/img/recent_x.svg');
  background-size: 11px 12px
}
#map .recent-posts .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: rgba(0, 0, 0, .7);
  height: 190px;
  margin-top: -190px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  padding: 15px 0
}
#map .recent-posts .content .g-wrap {
  width: calc(100% - 60px);
  overflow: hidden
}
#map .recent-posts .content h5 {
  font-size: 0.9em;
  text-transform: uppercase
}
#map .recent-posts .content ul {
  margin: 15px 0 -15px 0;
  padding: 0 0 15px 0;
  list-style: none;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-box;
  overflow: auto;
  -ms-overflow-style: -ms-autohiding-scrollbar
}
#map .recent-posts .content ul::-webkit-scrollbar {
  display: none
}
#map .recent-posts .content ul li {
  margin-right: 34px;
  opacity: 0.5;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center
}
#map .recent-posts .content ul li:hover {
  opacity: 0.9
}
#map .recent-posts .content .mask {
  width: 70px;
  height: 70px;
  border-radius: 999px;
  overflow: hidden;
  border: 2px solid #ffb100
}
#map .recent-posts .content .mask img {
  max-width: 70px
}
#map .recent-posts .content p {
  max-width: 80px;
  text-align: center;
  font-size: 0.9em;
  max-height: 41px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden
}
#map .recent-posts.active .content {
  margin-top: 0
}
#map #map-container {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%/* Leaflet override styles *//* Cluster styles */
}
#map #map-container .marker-cluster {
  background: transparent
}
#map #map-container .marker-cluster > div {
  font-size: 16px;
  background: black;
  color: white;
  width: 36px;
  height: 36px;
  margin-left: 2px;
  margin-top: 2px;
  border-radius: 30px;
  border: 1px solid #FFB000
}
#map #map-container .marker-cluster > div:hover {
  background: #00aeef;
  border: 1px solid #00aeef
}
#map #map-container .niel-icon {
  width: 30px;
  height: 41px;
  background: url('/img/location.svg') center;
  background-size: contain;
  background-repeat: no-repeat
}
#map #map-container .niel-icon.active {
  width: 35px;
  background: url('/img/location_selected.svg') center;
  background-size: contain;
  background-repeat: no-repeat
}
#map #map-container .niel-icon:hover {
  background: url('/img/location_hover.svg') center;
  background-size: contain;
  background-repeat: no-repeat
}
#map #map-container .leaflet-bottom, #map #map-container .leaflet-top {
  z-index: 2
}
#map #map-container .leaflet-popup-tip-container, #map #map-container .leaflet-popup-close-button {
  display: none
}
#map #map-container .leaflet-popup-content-wrapper {
  background: transparent;
  color: white;
  box-shadow: none
}
#map #map-container .leaflet-popup-content {
  padding: 0;
  padding-bottom: 24px
}
#map #map-container .leaflet-marker-pane {
  z-index: 8
}
#map #map-container .leaflet-popup-pane {
  z-index: 9
}
#map #map-container .cluster-popup {}
#map #map-container .cluster-popup h5 {
  text-transform: uppercase;
  font-weight: normal;
  color: #00aeef;
  font-size: 14px;
  text-align: center
}
#map #map-container .popup-container {
  position: relative;
  border: 1px solid #00aeef;
  background: rgba(0, 0, 0, .8)
}
#map #map-container .popup-container::before {
  content: '';
  border-left: 1px solid #00aeef;
  position: absolute;
  height: 18px;
  left: 50%;
  bottom: -18px
}
#map #map-container .popup-container p {
  margin: 0;
  padding: 10px
}
#services {
  background: #f2f2f2;
  overflow: hidden;
  text-align: center;
  padding: 70px 0
}
#services .top {
  width: 85%;
  margin: 0 auto
}
#services h2 {
  color: #00aeef
}
@media (max-width: 850px) {
  #services h2 {
    font-size: 2em
  }
}
@media (max-width: 400px) {
  #services h2 {
    font-size: 1.8em
  }
}
#services h3 {
  margin: 0.7em 0
}
@media (max-width: 850px) {
  #services h3 {
    font-size: 1.2em
  }
}
@media (max-width: 550px) {
  #services h3 {
    font-size: 1.1em
  }
}
@media (max-width: 400px) {
  #services h3 {
    font-size: 1em
  }
}
#services p {
  line-height: 1.6em
}
#services p a {
  color: #00aeef;
  text-decoration: none;
  font-weight: bold;
  border-bottom: 1px solid transparent;
  -webkit-transition: all .25s ease;
  transition: all .25s ease
}
#services p a:hover {
  border-bottom: 1px solid #00aeef
}
#services ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 80px;
  margin-bottom: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}
@media (max-width: 720px) {
  #services ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto
  }
}
#services ul li {
  margin-right: 5%;
  -ms-flex-preferred-size: 30%;
      flex-basis: 30%;
  border-top: 1px solid #00aeef;
  border-bottom: 1px solid #00aeef;
  padding: 45px 0 20px 0;
  position: relative
}
@media (max-width: 720px) {
  #services ul li {
    -ms-flex-preferred-size: auto;
        flex-basis: auto;
    margin-bottom: 75px
  }
  #services ul li:last-child {
    margin-bottom: 0
  }
}
#services ul li h4 {}
@media (max-width: 820px) {
  #services ul li h4 {
    font-size: 1.3em
  }
}
@media (max-width: 720px) {
  #services ul li h4 {
    font-size: 1.5em
  }
}
#services ul li:before {
  content: '';
  width: 60px;
  height: 60px;
  background-color: #00aeef;
  position: absolute;
  top: -30px;
  left: calc(50% - 30px);
  border-radius: 999px;
  background-size: 70%;
  background-position: center center;
  background-repeat: no-repeat
}
#services ul li.datav:before {
  background-image: url('/img/analyze-icon.svg')
}
#services ul li.science:before {
  background-image: url('/img/lightbulb-icon.svg')
}
#services ul li.people:before {
  background-image: url('/img/influencer-icon.svg');
  background-size: 58%
}
#services ul li:last-child {
  margin-right: 0
}
#services ul li p {
  margin: 0.5em 0 0 0
}
#related-insights, #more {
  padding: 70px 0;
  overflow: hidden;
  position: relative
}
#related-insights h2, #more h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1;
  margin-bottom: 0.7em
}
@media (max-width: 550px) {
  #related-insights h2, #more h2 {
    font-size: 2em
  }
}
@media (max-width: 475px) {
  #related-insights h2, #more h2 {
    font-size: 1.7em
  }
}
@media (max-width: 425px) {
  #related-insights h2, #more h2 {
    font-size: 1.5em
  }
}
@media (max-width: 390px) {
  #related-insights h2, #more h2 {
    font-size: 1.3em
  }
}
#related-insights h2 span, #more h2 span {
  border-right: 1px solid;
  padding-right: 20px
}
@media (max-width: 390px) {
  #related-insights h2 span, #more h2 span {
    padding-right: 10px
  }
}
#related-insights h2 a, #more h2 a {
  text-decoration: none;
  color: inherit;
  border-left: 1px solid inherit;
  font-family: 'Open Sans', open-sans, sans-serif;
  font-size: 0.5em;
  padding-left: 20px;
  text-transform: none;
  -webkit-transition: all .3s ease;
  transition: all .3s ease
}
@media (max-width: 390px) {
  #related-insights h2 a, #more h2 a {
    padding-left: 10px;
    font-size: 0.6em
  }
}
#related-insights h2 a:hover, #more h2 a:hover {
  color: inherit
}
#related-insights .text, #more .text {
  margin-bottom: 50px
}
#related-insights .text p, #more .text p {}
@media (max-width: 550px) {
  #related-insights .text p, #more .text p {
    font-size: 0.9em
  }
}
#related-insights .g-article-list, #more .g-article-list {
  color: white
}
#related-insights {
  background: black;
  color: #ffb100
}
#related-insights h2 span {
  border-right-color: rgb(179, 124, 0)
}
#related-insights h2 a {
  color: rgb(179, 124, 0)
}
#related-insights .g-article-list li:hover {
  color: #ffb100
}
#more {
  background: #00aeef;
  color: white;
  overflow: hidden
}
#more .g-article-list .left-arrow::before {
  background-image: url('/img/arrow-left-yellow.svg')
}
#more .g-article-list .right-arrow::before {
  background-image: url('/img/arrow-right-yellow.svg')
}
#more h2 span {
  border-right-color: #006b99
}
#more h2 a {
  color: #006b99
}
#more .g-article-list li:hover {
  color: #006b99
}
#modals {}
#modals .g-modal {
  display: none
}
#modals .g-modal.active {
  display: block
}
#modals .g-modal .underlay {
  z-index: 3
}
#modals .g-modal .content {
  z-index: 4
}
/* Client requested to hide for now */
#more, header .menu [data-anchor="#more"] {
  display: none
}
